VoIP Softphone: SFLphone

From SpeedyWiki

Jump to: navigation, search

The latest version is known to be comptatible on Ubuntu 13.04 (Raring), Ubuntu 12.10 (Quantal), Ubuntu 12.04 (Precise), Ubuntu 11.10 (Oneiric), Ubuntu 11.04 (Natty), Debian and Linux Mint 13.

Run:

sudo add-apt-repository ppa:savoirfairelinux

Or add the following repositories in your sources list to install SFLphone stable version:

deb http://ppa.launchpad.net/savoirfairelinux/ppa/ubuntu YOUR_UBUNTU_VERSION_HERE main 
deb-src http://ppa.launchpad.net/savoirfairelinux/ppa/ubuntu YOUR_UBUNTU_VERSION_HERE main 

Read the documentation here on how adding new repositories in your sources list on Ubuntu.

And run:

sudo apt-get update
sudo apt-get install sflphone-client-gnome 

or

sudo apt-get update
sudo apt-get install sflphone-client-kde


By default, when installing the Gnome client, the Evolution/Gnome addressbook support is not installed. To do so, install the following package:

sudo apt-get install sflphone-plugins


[edit] Referensi

Personal tools